/*******************common css starts********************/
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p{padding:0; margin:0; font-weight:normal;}
body{font-size:100%; font-family: Arial, Helvetica, sans-serif; color:#666; height:100%; background:#5b5b5b url(../img/body_bottom_bg.jpg) repeat-x 0 0;}
img,fieldset{border:none; margin:0; padding:0;}
.left{float:left;}
.right{float:right!important;}
.full{float:left; width:100%;}
.curve{float:left; width:100%;}
.curve img{float:left}
span.clear{clear:both;}
a:focus{outline:none}
input:focus{outline:none;}

#main{float:left; width:100%; background: url(../img/body_bg.jpg) repeat-x 0 0; position:relative; padding:0; margin:0;}
#main .left_bg{float:left; width:314px; height:61px; background:url(../img/main_left_bg.jpg) no-repeat 0 0; position:absolute; left:0; top:607px; z-index:99}
#main .right_bg{float:left; width:314px; height:61px; background:url(../img/main_right_bg.jpg) no-repeat 0 0; position:absolute; right:0; top:607px;  z-index:99}

#wrapper{width:1008px; margin:0 auto;}

#header{float:left;   width:1008px;}

#header .logo{float:left; width:231px; padding:15px 0 10px 0;}
#header .logo img{float:left;}

#header .header_right_section{float:right; width:630px; padding:0;}
#header .header_right_section .top_row{float:right; width:auto;}
#header .header_right_section .top_row ul{float:left; width:auto; list-style:none;}
#header .header_right_section .top_row ul li{float:left; width:auto; color:#fff; margin-right:-31px; position:relative}
#header .header_right_section .top_row ul li a{float:left; padding-left:49px; height:84px; margin-left:-18px; position:relative}
#header .header_right_section .top_row ul li a span{float:left; width:auto; height:16px; padding:68px 80px 0 0;  font-size:11px; color:#fff; text-decoration:none;  text-decoration:none; background:url(../img/right_menu_bg.png) no-repeat right 0; _background:url(../img/right_menu_bg.gif) no-repeat right 0;}
#header .header_right_section .top_row ul li a span b{float:left; width:auto; position:relative}

#header .header_right_section .top_row ul li a:hover{background:url(../img/left_menu_bg_h.png) no-repeat 0 0; _background:url(../img/left_menu_bg_h.gif) no-repeat 0 0;}
#header .header_right_section .top_row ul li a:hover span{background:url(../img/right_menu_bg_h.png) no-repeat right 0; _background:url(../img/right_menu_bg_h.gif) no-repeat right 0;  color:#000;  text-decoration:none;}

#header .header_right_section .top_row ul li.active a{background:url(../img/left_menu_bg_h.png) no-repeat 0 0; _background:url(../img/left_menu_bg_h.gif) no-repeat 0 0;}
#header .header_right_section .top_row ul li.active a span{background:url(../img/right_menu_bg_h.png) no-repeat right 0; _background:url(../img/right_menu_bg_h.gif) no-repeat right 0; color:#000;  text-decoration:none;}

#body_container{float:left; width:1008px; padding:15px 0 0 0; z-index:9999; position:relative }

#home_banner {float:left; width:100%; position:relative;}
#home_banner h3{float:left; width:100%;}
#home_banner h3 strong{float:left; width:auto; font-size:24px; color:#ffa224;}
#home_banner h3 span{float:left; width:auto; font-size:18px; color:#fff; padding:25px 0;}
#home_banner ul{float:left; width:100%; list-style:none;}
#home_banner ul li{float:left; width:100%; }
#home_banner ul li img{float:left;}

#home_banner .paging{float:left; width:auto; position:absolute; right:20px; bottom:10px; z-index: 10000;}
#home_banner .paging {float:left; width:auto; list-style:none;}
#home_banner .paging a{float:left; width:13px; height:13px; margin-right:5px; text-indent: -9999px;}
#home_banner .paging a{float:left;}
#home_banner .paging a{float:left; width:13px; height:13px; background:url(../img/slider_n_bullate.png) no-repeat 0 0;}
#home_banner .paging  a:hover{float:left; width:13px; height:13px; background:url(../img/slider_h_bullate.png) no-repeat 0 0;}
#home_banner .paging a.activeSlide{background:url(../img/slider_h_bullate.png) no-repeat 0 0;}

#home_banner .url_section{z-index: 10000; float:left; width:358px; height:33px; position:absolute; left:0; bottom:10px; background:url(../img/url_bg.png) no-repeat 0 0;}
#home_banner .url_section p{float:right; width:97%; padding-top:7px;}
#home_banner .url_section p span{float:left; width:185px; color:#fff; font-size:13px; text-transform:uppercase;}
#home_banner .url_section p small{float:left; width:auto; color:#2c012f; font-size:13px;}
#home_banner .url_section p small a{float:left; text-decoration:none; color:#2c012f;}

#content_container{float:left; width:100%; background:url(../img/white_bg.png) repeat-y 0 0;}

#slider_wrapper{float:left; width:100%; position:relative; z-index:99999}
#slider_wrapper .slider_section{float:left; width:1053px; position:absolute; top:0; left:-18px;}
#slider_wrapper .slider_section .details_wrapper{float:left; width:1029px; padding-left:12px;  background:url(../img/yellow_bg.png) repeat-y 0 0;}
#slider_wrapper .slider_section .details{float:left; width:969px; min-height:55px; height:auto!important; height:55px; padding:0 30px;  background:url(../img/yellow_details_bg.jpg) no-repeat 0 0;}
#slider_wrapper .slider_section .details .top_row {float:left; width:100%;}
#slider_wrapper .slider_section .details .top_row p{float:left; width:745px; font-size:14px; line-height:17px; color:#000;}
#slider_wrapper .slider_section .details .top_row p{float:left; width:745px; font-size:14px; line-height:17px; color:#000;}
#slider_wrapper .slider_section .details .top_row span{float:right; width:154px; font-size:14px; line-height:17px; color:#000;}
#slider_wrapper .slider_section .details .top_row span small{float:right; width:100%; font-size:10px; line-height:12px; color:#454545; text-align:center; text-transform:uppercase}
#slider_wrapper .slider_section .details .top_row span a{float:left; width:154px; height:35px;  background:url(../img/close_btn_h.png) no-repeat 0 0;  _background:url(../img/close_btn_h.gif) no-repeat 0 0;}

#slider_wrapper .slider_section .details .top_row span a:hover{background:url(../img/close_btn_h_hover.png)}

#slider_wrapper .slider_section .details .top_row span.active a{background:url(../img/close_btn.png) no-repeat 0 0;}
#slider_wrapper .slider_section .details .top_row span.active a:hover{background:url(../img/close_btn_hover.png) no-repeat 0 0;}


#slider_wrapper .slider_section .details .bottom_row {float:left; width:100%; padding:30px 0; background:url(../img/hoz_sep.png) no-repeat center 0; display:none;}
#slider_wrapper .slider_section .details .bottom_row  form{float:left; width:100%;}
#slider_wrapper .slider_section .details .bottom_row  form fieldset{float:left; width:100%;}
#slider_wrapper .slider_section .details .bottom_row  form .col1{float:left; width:272px;}
#slider_wrapper .slider_section .details .bottom_row  form .col1 .row{float:left; width:100%; padding-bottom:8px;}
#slider_wrapper .slider_section .details .bottom_row  form .col1 .row label{float:left; width:60px; font:12px/ 14px Arial, Helvetica, sans-serif; color:#3d3d3d}
#slider_wrapper .slider_section .details .bottom_row form .col1 .row .input_bg{float:right; width:190px; height:19px; padding:4px 10px 0 10px; background:url(../img/input_bg.png) no-repeat 0 0;}
#slider_wrapper .slider_section .details .bottom_row form .col1 .row .input_bg input{float:left; width:190px; font:12px/ 12px Arial, Helvetica, sans-serif; background:none; border:none; color:#3d3d3d}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#slider_wrapper .slider_section .details .bottom_row form .col1 .row .input_bg{float:right; width:190px; height:20px; padding:2px 10px 0 10px; background:url(../img/input_bg.png) no-repeat 0 0;}

}

#slider_wrapper .slider_section .details .bottom_row  form .col2{float:left; width:300px; margin-left:50px; display:inline;}
#slider_wrapper .slider_section .details .bottom_row  form .col2  p{float:left; width:100%; padding-bottom:10px; font:12px/ 14px Arial, Helvetica, sans-serif; color:#3d3d3d}
#slider_wrapper .slider_section .details .bottom_row  form .col2 .row{float:left; width:100%; padding-bottom:8px;}
#slider_wrapper .slider_section .details .bottom_row  form .col2 .row label{float:left; width:190px; font:12px/ 14px Arial, Helvetica, sans-serif; color:#3d3d3d}
#slider_wrapper .slider_section .details .bottom_row form .col2 .row .input_bg{float:left; width:23px; height:23px; padding:0px 0 0 0; margin-right:10px; display:inline;  background:url(../img/check_bg2.png) no-repeat 0 0;}
#slider_wrapper .slider_section .details .bottom_row form .col2 .row .input_bg input{float:left; width:auto; border:none}
#slider_wrapper .slider_section .details .bottom_row  form .col3{float:right; width:302px;}
#slider_wrapper .slider_section .details .bottom_row  form .col3  p{float:left; width:100%; padding-bottom:10px; font:12px/ 14px Arial, Helvetica, sans-serif; color:#3d3d3d}
#slider_wrapper .slider_section .details .bottom_row  form .col3 .row label{float:left; width:190px; font:12px/ 14px Arial, Helvetica, sans-serif; color:#3d3d3d}
#slider_wrapper .slider_section .details .bottom_row form .col3 .row .input_bg{float:left; width:282px; height:70px; padding:5px 10px; display:inline;  background:url(../img/text_area.png) no-repeat 0 0;}
#slider_wrapper .slider_section .details .bottom_row form .col3 .row .input_bg .input_text{float:left; width:282px; height:65px!important; resize:none; border:0; }
#slider_wrapper .slider_section .details .bottom_row form .col3 .row .submit{float:right; width:153px; height:35px; margin-top:2px; border:none; background:url(../img/submit_btn.png) no-repeat 0 0; cursor:pointer;font-size:0;}


#slider_wrapper #catwebformbutton:hover{background:url(../img/submit_btn_hover.png) no-repeat 0 0;}


#middle_container{float:left; width:92%; padding:120px 40px 0 40px;}
#middle_container .business{float:left; width:440px; padding-left: 10px;}
#middle_container .business h3{float:left; width:100%; padding-bottom:12px; font-family:18px; line-height:20px; color:#37013c;}
#middle_container .business ul{float:left; width:100%; list-style:none; }
#middle_container .business ul li{float:left; width:95%; padding:0 0 10px 20px; font:13px/15px Arial, Helvetica, sans-serif; color:#383838; background:url(../img/bullate.jpg) no-repeat 0 2px;}

#middle_container .testimonials{float:right; width:440px; padding-right: 10px;}
#middle_container .testimonials h3{float:left; width:100%; padding-bottom:12px; font-family:18px; line-height:20px; color:#37013c;}
#middle_container .testimonials ul{float:left; width:100%; list-style:none; }
#middle_container .testimonials ul li{float:left; width:95%; padding:0 0 8px 20px; font:13px/15px Arial, Helvetica, sans-serif; color:#383838; background:url(../img/bullate.jpg) no-repeat 0 2px;}
#middle_container .testimonials ul li h4{float:left; width:100%; padding:0 0 6px 0; font:14px/15px Arial, Helvetica, sans-serif; color:#ff8400;}
#middle_container .testimonials ul li p{float:left; width:100%;  font:13px/15px Arial, Helvetica, sans-serif; color:#383838;}

/***********************footer **********************/
#footer{float:left; width:968px; margin:10px 0 0 20px; display:inline; background:url(../img/dark_gray_bg.jpg) repeat-y 0 0;}

#footer .footer_inner{float:left; width:95%; padding:20px 20px;}
#footer .cal1 {float:left; width:225px;  background:url(../img/ver_sep.jpg) no-repeat right 0;min-height:202px;}
#footer .cal1 h4 {float:left; width:100%; padding-bottom:6px;font-weight:bold; font-size:14px; color:#fff; text-transform:uppercase; margin-top:4px;}
#footer .cal1 ul{float:right; width:100%; list-style:none; padding-bottom:8px;}
#footer .cal1 ul li{float:left; width:96%; padding-left:10px; font:11px/16px Arial, Helvetica, sans-serif;  background:url(../img/bullate2.jpg) no-repeat 0 4px;}
#footer .cal1 ul li.last{border-bottom:none;}
#footer .cal1 ul li a{float:left; width:auto; padding:2px 0; color:#b9b9b9; text-decoration:none; font:12px/16px Arial, Helvetica, sans-serif;}
#footer .cal1 ul li a:hover{float:left; text-decoration:underline;}


#footer .cal2{float:left; width:480px;  background:url(../img/ver_sep.jpg) no-repeat right 0; margin-left:15px; display:inline;min-height:202px;}
#footer .cal2 h4 {float:left; width:100%; padding-bottom:6px; font-size:14px; color:#fff; text-transform:uppercase}
#footer .cal2 ul{float:right; width:100%; list-style:none; padding-bottom:8px;}
#footer .cal2 ul li{float:left; width:100%; font:11px/16px Arial, Helvetica, sans-serif; padding-bottom:8px}
#footer .cal2 ul li p{float:left; width:96%; font:11px/16px Arial, Helvetica, sans-serif; color:#b9b9b9;}

#footer .cal2 ul li a{float:left; width:auto;  font:bold 12px/16px Arial, Helvetica, sans-serif; color:#f7941d; text-decoration:none}
#footer .cal2 ul li a:hover{float:left; text-decoration:underline;}

#footer .cal3{float:left; width:160px;  margin-left:15px; display:inline;min-height:202px;}
#footer .cal3 h4 {float:left; width:100%; padding-bottom:6px; font-size:14px; color:#f7941d;}
#footer .cal3 h4 span{float:left; width:auto; color:#fff; padding-right:10px;}
#footer .cal3 h4 a{color:#f7941d; text-decoration:none;}
#footer .cal3 ul{float:right; width:100%; list-style:none; padding-top:8px;}
#footer .cal3 ul li{float:left; width:100%; padding-bottom:8px;}
#footer .cal3 ul li a{float:left; width:90%; font:12px/16px Arial, Helvetica, sans-serif; padding:10px 0 10px 45px; color:#fff; text-decoration:none; }
#footer .cal3 ul li.facebook a{ background:url(../img/facebook.png) no-repeat 0 0;}
#footer .cal3 ul li.facebook a:hover{ background:url(../img/facebook_hover.png) no-repeat 0 0;}

#footer .cal3 ul li.twetter a{ background:url(../img/twitter.png) no-repeat 0 0;}
#footer .cal3 ul li.twetter a:hover{ background:url(../img/twitter-hover.png) no-repeat 0 0;}


#footer .cal3 ul li.linkedin a{ background:url(../img/linkedin.png) no-repeat 0 0;}
#footer .cal3 ul li.linkedin a:hover{ background:url(../img/linkedin-hover.png) no-repeat 0 0;}

#footer .footerlink{float:left; width:918px; _width:915px; background:#260129; padding:5px 20px; margin-left:5px; display:inline;}
#footer .footerlink .links {float:left; width:100%; font:normal 11px/14px  Arial, sans-serif; color:#736279; padding:0 0; font-style:italic}
#footer .footerlink .links small{float:right; padding:0; margin:0; }
#footer .footerlink .links small a{ color:#736279; text-decoration:none; width:auto; padding:0; margin:0; display:inline; }
#footer .footerlink .links small a:hover{color:#736279; text-decoration:underline}

ul#slide {
	display: block;
	height: 370px;
	overflow: hidden;
}

div#middle_container h2{
	font-size: 24px;
	line-height: 24px;
	color: #37013C;
	padding-bottom: 12px;
}

div#middle_container .left-holder {
	float: left;
	width: 440px;
}

div#middle_container .right-holder {
	float: right;
	width: 440px;
}
div#middle_container h4 {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #37013C;
	margin: 15px 0 10px 0;
}
div#middle_container p {
	color: #383838;
    display: block;
    font-size: 13px;
	margin-bottom: 10px;
}
div#middle_container a,
div#middle_container a:hover,
div#middle_container a:visited
 {
	color: #37013C;
	text-decoration: none;
}

div#middle_container  ol {
	margin-top: 0px;
}
div#middle_container  ol li {
	font-size: 13px;
	color: #383838;
}

div#middle_container .main-content {
	display: block;
	height: 1%;
	overflow: hidden;
	margin-bottom: 20px;
}

div.service-item {
	display:block;
	height: 1%;
	overflow: hidden;
	margin-bottom: 15px;
	background-color: #F1F1F1;
	border-color: #E2E2E2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	clear: both;
}

div.service-item .visual {
	display: block;
	height: 1%;
	overflow: hidden;
	margin-right: 10px;
	padding: 5px;
	float: left;
	width: 140px;
}

div.service-item .desc {
	display: block;
	height: 1%;
	overflow: hidden;
	margin-left: 5px;
	padding: 5px;
	float: left;
	width: 750px;
}
div.service-item .desc  h4 {
	font-size: 18px;
	line-height: 18px;
	color: #37013C;
	padding-bottom: 10px;
}

div.alliance-holder {
	display: block;
	height: 1%;
	overflow: hidden;
	padding-top: 25px;
	clear: both;
}

div.alliance-item {
	background-color: #F1F1F1;
	border-color: #E2E2E2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    display: block;
    height: 152px;
    margin: 0 10px 20px 0;
    padding: 0 0 5px;
    width: 432px;
	overflow: hidden;
	float: left;
}

div.alliance-item  div.visual {
	width: 145px;
	display: block;
    float: left;
    margin: 0 auto;
	overflow: hidden;
}

div.alliance-item  div.visual img {
	margin: 20px auto;
	border: 0 none;
    display: block;
}

div.alliance-item  div.desc {
	display: block;
    float: left;
    padding: 10px 0 0 5px;
    width: 267px;
	overflow: hidden;
}

div#middle_container div.alliance-item  div.desc p{
	font-size: 11px;
}

div#middle_container div.alliance-item .desc  h4 {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #37013C;
	margin: 0;
	text-decoration:none;
}
div.alliance-item .desc span a {
    color: #FF6D00;
    font-size: 12px;
    text-decoration: none;	
}

div.business a {
    color: #FF6D00;
    font-size: 12px;
    text-decoration: none;
}

div#catblogoutput #middle_container {
	padding-top: 20px;
}

.blog-container div.side-panel {
	float: right;
    padding-top: 20px;
    width: 22%;
}

div.side-panel hr {
	padding-right: 15px;
}

strong.testimonial-by {
	text-align: right;
	font-size: 11px;
	display: block;
}
div.blog-post h2.post-title a{
	text-decoration: none;
}
div.blog-post .post-body {
	margin-bottom: 5px !important;
}
div.blog-post {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #333;
}

div.post-list  hr{
	display: none;
}

div.visual img {
	width:80%;
}

div.media-content{
width:335px;
float:left;
}

div.media-title a{
font: bold 12px/16px Arial, Helvetica, sans-serif;
color: #F7941D;
text-decoration: none;
}

div.media-title a:hover{
text-decoration: underline;
}


div.media-passage{
font: 11px/16px Arial, Helvetica, sans-serif;
color: #B9B9B9;
}

div.media-icon{
float: left;
margin-left:10px;
}

#footer .cal1 img{
width:200px;
}

div#testimonialsSlide{
	margin-top: 35px;
}

div#testimonialsSlide div {
	cursor: pointer;
}